Bug 1022507 - [abrt] evolution-3.10.1-1.fc20: g_wakeup_new: Process /usr/bin/evolution was killed by signal 5 (SIGTRAP)
[abrt] evolution-3.10.1-1.fc20: g_wakeup_new: Process /usr/bin/evolution was ...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:00563713cb8f7c7c75415aefd65...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 08:40 EDT by Mikhail
Modified: 2015-01-13 11:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-05 11:58:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (94.36 KB, text/plain)
2013-10-23 08:40 EDT, Mikhail
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-23 08:40 EDT, Mikhail
no flags Details
File: core_backtrace (56.44 KB, text/plain)
2013-10-23 08:40 EDT, Mikhail
no flags Details
File: dso_list (22.04 KB, text/plain)
2013-10-23 08:40 EDT, Mikhail
no flags Details
File: environ (3.25 KB, text/plain)
2013-10-23 08:40 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-23 08:40 EDT, Mikhail
no flags Details
File: maps (89.80 KB, text/plain)
2013-10-23 08:40 EDT, Mikhail
no flags Details
File: open_fds (79.46 KB, text/plain)
2013-10-23 08:40 EDT, Mikhail
no flags Details
File: proc_pid_status (802 bytes, text/plain)
2013-10-23 08:41 EDT, Mikhail
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 711499 None None None Never

  None (edit)
Description Mikhail 2013-10-23 08:40:28 EDT
Version-Release number of selected component:
evolution-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        evolution
crash_function: g_wakeup_new
executable:     /usr/bin/evolution
kernel:         3.11.6-300.fc20.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #2 g_wakeup_new at gwakeup.c:163
 #3 g_main_context_new at gmain.c:615
 #4 handle_http_request at e-http-request.c:344
 #5 run_in_thread at gsimpleasyncresult.c:871
 #6 io_job_thread at gioscheduler.c:89
 #7 g_task_thread_pool_thread at gtask.c:1245
 #9 g_thread_proxy at gthread.c:798
 #11 clone at ../sysdeps/unix/sysv/linux/i386/clone.S:129

Potential duplicate: bug 892622
Comment 1 Mikhail 2013-10-23 08:40:32 EDT
Created attachment 815382 [details]
File: backtrace
Comment 2 Mikhail 2013-10-23 08:40:35 EDT
Created attachment 815383 [details]
File: cgroup
Comment 3 Mikhail 2013-10-23 08:40:39 EDT
Created attachment 815384 [details]
File: core_backtrace
Comment 4 Mikhail 2013-10-23 08:40:42 EDT
Created attachment 815385 [details]
File: dso_list
Comment 5 Mikhail 2013-10-23 08:40:47 EDT
Created attachment 815386 [details]
File: environ
Comment 6 Mikhail 2013-10-23 08:40:50 EDT
Created attachment 815387 [details]
File: limits
Comment 7 Mikhail 2013-10-23 08:40:54 EDT
Created attachment 815388 [details]
File: maps
Comment 8 Mikhail 2013-10-23 08:40:58 EDT
Created attachment 815389 [details]
File: open_fds
Comment 9 Mikhail 2013-10-23 08:41:01 EDT
Created attachment 815390 [details]
File: proc_pid_status
Comment 10 Milan Crha 2013-11-05 11:58:44 EST
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=711499

Note You need to log in before you can comment on or make changes to this bug.